RSS   Podatności dla 'Little cms'   RSS

2008-12-17
 
CVE-2008-5628

CWE-89
 

 
SQL injection vulnerability in index.php in CMS little 0.0.1 allows remote attackers to execute arbitrary SQL commands via the term parameter.

 


Copyright 2022, cxsecurity.com

 

Back to Top